<script type="text/javascript">
	/*
		- all this function can be refactor to single function 
		- id change to this to target the element
	*/
	function setColor(id) {
        var property = document.getElementById(id);

		$('#collapseAdditional').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseAdditional').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor2(id) {
        var property = document.getElementById(id);

		$('#collapseAddress').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseAddress').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor3(id) {
        var property = document.getElementById(id);

		$('#collapseFamily').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseFamily').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor4(id) {
        var property = document.getElementById(id);

		$('#collapsePCB').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapsePCB').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor5(id) {
        var property = document.getElementById(id);

		$('#collapseAcademic').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseAcademic').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor6(id) {
        var property = document.getElementById(id);

		$('#collapseMembership').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseMembership').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor7(id) {
        var property = document.getElementById(id);

		$('#collapseEmployment').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseEmployment').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor8(id) {
        var property = document.getElementById(id);

		$('#collapseContract').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseContract').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor9(id) {
        var property = document.getElementById(id);

		$('#collapseBasicPay').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseBasicPay').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor10(id) {
        var property = document.getElementById(id);

		$('#collapseBank').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseBank').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor11(id) {
        var property = document.getElementById(id);

		$('#collapseStatutory').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseStatutory').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor12(id) {
        var property = document.getElementById(id);

		$('#collapseRecurring').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseRecurring').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor13(id) {
        var property = document.getElementById(id);

		$('#collapseThirdParty').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseThirdParty').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor14(id) {
        var property = document.getElementById(id);

		$('#collapseRecognition').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseRecognition').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor15(id) {
        var property = document.getElementById(id);

		$('#collapseDate').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseDate').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor16(id) {
        var property = document.getElementById(id);

		$('#collapseLicense').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseLicense').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor17(id) {
        var property = document.getElementById(id);

		$('#collapseAction').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseAction').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor18(id) {
        var property = document.getElementById(id);

		$('#collapseEmergencyContact').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseEmergencyContact').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor19(id) {
        var property = document.getElementById(id);

		$('#collapseEducationInProgress').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseEducationInProgress').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor20(id) {
        var property = document.getElementById(id);

		$('#collapseProfessionalEducation').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseProfessionalEducation').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor21(id) {
        var property = document.getElementById(id);

		$('#collapseWorkingExperience').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseWorkingExperience').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor22(id) {
        var property = document.getElementById(id);

		$('#collapseProfessionalCertificate').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseProfessionalCertificate').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }

    function setColor23(id) {
        var property = document.getElementById(id);

		$('#collapseAttachment').on('show.bs.collapse', function(){
			property.style.backgroundColor = "#C70039";
		});

		$('#collapseAttachment').on('hide.bs.collapse', function(){
			property.style.backgroundColor = "#343a40";
		});
    }
</script>